form ul, form li { list-style:none; }
ul li p { margin:0 0 0.1em 0; }
hr.clear { color:#fff; background:none; border:0; }

.hidden { display:none; }
.redacted, .directnaar { padding-top:0; }
.share { margin-bottom:0.5em; }
.frame {
    background-color: #eef8f9;
    margin-bottom: 1.5em;
    padding: 1em;
    overflow: hidden;
    clear: both;
}
#aside .frame { padding: 0.5em; margin-bottom: 0;} 
.frame .agenda { background:none; }
.image {
        background-image:url(../images/logo-almere-wit.png);
        background-position:center center;
        background-repeat:no-repeat;
        margin-top:1.5em; padding:0; line-height:0;
}

.home.scripted .header { background-image:none; }
#main.wide, .zoekresultaten #main.wide { width:97.5%; }
#nav-aside li a { display:block; line-height:1.1em; margin-bottom:0.8em; }
#aside .csc-default ul { border:none; list-style:square; }
#aside .twitter .csc-default ul { border:none; list-style:none; }

#english a { color:#fff; text-decoration:none; }

.directnaar h2 { margin-top:0; padding-top:1em; }
.path a:link, .path a { color:#696969; text-decoration:none; }
.raadslid img { margin-bottom:1.5em; }

input { background:#fff; }
input.submit, input.cancel {
        cursor:pointer;
        -moz-box-sizing: border-box;
        border: 1px solid transparent;
        font-family: dinbd,sans-serif;
        font-weight:normal;
        height: 1.5em;
        line-height: 1.5;
        padding: 0 1em;
        vertical-align: middle;
}
input.submit { color: white; }
.form-line.tx_powermail_pi1_fieldwrap_html_captcha { position:relative; }
.tx_powermail_pi1_fieldwrap_html_captcha label { text-align:left; }
.tx_powermail_pi1_fieldwrap_html_captcha .huiswerk { left:106px; top:4px; position:absolute; text-align:right; }
.captcha_before, .captcha_after { margin:0 1em 0 11em; }
.captcha_after { display:block; }
#captchaCode { width:3em; }

.zoekresultaten h1 { margin-left:-2px; }
.search fieldset { border:0; margin:0; padding:0; }
.search input.submit { line-height: 1; padding: 0; vertical-align: middle; width:19%; }